* {
	margin: 0px;
	padding: 0px;
	font-family: "�l�r �o�S�V�b�N", "Osaka";
}
body {
	background-color: #FFFFFF;
	font-family: "�l�r�o�S�V�b�N";
	font-size: x-small;
	color: #996633;
	text-align: center;
}
#toparea {
	width: 850px;
	text-align: center;


}

#logo {
	margin-top: 50px;
	margin-left: 30px;
	float: left;

	   }
#aboutteha{margin-top: 75px;
	   margin-left: 50px;
	   float: left;
      }
#news{margin-top: 75px;
	   margin-left: 20px;
	   float: left;}
#item{margin-top: 75px;
	   margin-left: 20px;
	   float: left;}
#material{margin-top: 75px;
	   margin-left: 20px;
	   float: left;}
#raboratoly{margin-top: 75px;
	   margin-left: 20px;
	   float: left;}
#mail{margin-top: 75px;
	   margin-left: 20px;
	   float: left;}
#wrapping{margin-top: 75px;
	   margin-left: 20px;
	   float: left;}
#top{margin-top: 75px;
	   margin-left: 20px;
	   float: left;}	   
	   
#moji0{
	text-align: center;
	font-size: 9px;
	font-weight: normal;
	color: #999999;
	vertical-align: top;
}
#moji0 a {
	color: #999999;
	text-decoration: none;
	font-weight: bold;

}
.moji1{
	color: #666666;
	text-align: left;
	font-size: 11px;
	margin-left: 30px;
}	

 
.moji2 {
	font-size: 10px;
	color: #003300;
	clear: none;
	text-align: left;
	font-weight: bold;
	margin-left: 50px;



}
.moji2 a {
	color: #003300;
	text-decoration: none;
	font-size: 11px;
	font-weight: bold;
	text-align: left;
}

.moji3{
	color: #666666;
	text-align: left;
	font-size: 9px;
	margin-top: 3px;
	margin-left: 50px;
	margin-bottom: 3px;



}
.moji3 a {
	color: #666666;
	text-decoration: none;
	font-size: 9px;
	text-align: center;
	margin-top: 3px;
	margin-bottom: 3px;

}

.moji4 {
	font-size: 10px;
	color: #666666;
	clear: none;
	text-align: center;
	margin-top: 10px;
	margin-left: 300px;
}


.moji4 a {
	color: #666666;
	text-decoration: none;
}

.moji5 {
	font-size: 10px;
	color: #666666;
	clear: none;
	text-align: center;
	margin-top: 10px;
}
.moji5 a {
	color: #666666;
	text-decoration: none;
}	



.coment{
	margin-top: 20px;
	margin-left: 30px;
	font-size: 7.5pt;
	height: auto;
	width: 350px;
	color: #666666;
	line-height: 25px;
	text-align: left;
}

#hr0{
	margin-top: 5px;
	float: none;
	margin-bottom: 5px;
}
#hr1{
	
}	
#copyright{
	text-align: center;
	color: #999999;
	font-size: 11px;
	clear: left;
}
.coment a {
	font-weight: bold;
	color: #666666;
	text-decoration: none;

}
.moji0 {
	font-size: 11px;
	color: #666666;
}
.moji-pan {
	font-size: 9px;
	color: #666666;
}
.moji6 {
	font-size: 9px;
	color: #003300;
	text-align: left;
	margin-top: 3px;
	margin-bottom: 3px;
	margin-left: 50px;
}
.moji6 a {
	font-weight: bold;
	color: #003300;
	text-decoration: none;
	text-align: center;
	margin-top: 3px;
	margin-bottom: 3px;
}
#guid {
	float: left;
	margin-top: 75px;
	margin-left: 20px;
}
#bakers {
	float: left;
	margin-top: 75px;
	margin-left: 20px;
}
.coment1{
	margin-top: 20px;
	margin-left: 80px;
	font-size: 7.5pt;
	height: auto;
	width: 350px;
	color: #666666;
	line-height: 25px;
	text-align: left;
}

.coment1 a {
	font-weight: bold;
	color: #666666;
	text-decoration: none;

}
